package CoreFS.SD03;

public class CoreLogAdapter {
	public CoreDBLog dblogger;
	public CoreFileLog filelogger;

	public CoreLogAdapter() {
		filelogger = CoreLogFactory.getLogger(getClass());
		dblogger = new CoreDBLog();
	}
}
